# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nginx-src
pkgbase = nginx
xdata = pkgtype=split
pkgver = 1.30.1-1
pkgdesc = Source code of nginx 1.30.1, useful for building modules
url = https://nginx.org
builddate = 1778706597
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 7861638
arch = armv7h
license = BSD-2-Clause
depend = bash
depend = perl
makedepend = findutils
makedepend = gd
makedepend = geoip
makedepend = git
makedepend = glibc
makedepend = libxcrypt
makedepend = libxml2
makedepend = libxslt
makedepend = mailcap
makedepend = openssl
makedepend = pcre2
makedepend = rsync
makedepend = zlib
checkdepend = coreutils
checkdepend = ffmpeg
checkdepend = memcached
checkdepend = perl
checkdepend = perl-cache-memcached
checkdepend = perl-cryptx
checkdepend = perl-fcgi
checkdepend = perl-gd
checkdepend = perl-io-socket-ssl
